(function () {

    var page = {
        isScroll: false,
        init: function ($page) {

            //Êý¾Ý°ó¶¨ 
            learun.httpget(config.webapi + "StuInfoFresh/stuInfoFreshEntity", {}, (data) => {
                if (data) {
                    var entity = data['StuInfoFreshEntity'];
                    if (entity != null) {
                        $('#StuName').html(entity.StuName);
                        $('#StuNo').html(entity.StuNo);
                        $('#DeptNo').html(entity.DeptNo);
                        $('#MajorNo').html(entity.MajorNo);
                        $('#ClassNo').html(entity.ClassNo);
                        $('#ClassTutorName').html(entity.ClassTutorName);
                        $('#ClassTutorMobile').html(entity.ClassTutorMobile);
                        $('#PayFeeStatus').html(entity.PayFeeStatus);
                        $('#CollectFileStatus').html(entity.CollectFileStatus);
                        $('#GetKeyStatus').html(entity.GetKeyStatus);
                        $('#ClassTutorNo').html(entity.ClassTutorNo);
                        $('#Dormitory').html(entity.DormitoryName);
                    }
                }

            });
            
        },
        bind: function ($page) {

        }
    };

    return page;
})();
